/* No comment provided by engineer. */
"%1$@: %2$@" = "%1$@: %2$@";

/* No comment provided by engineer. */
"CPU.CPU" = "CPU";

/* No comment provided by engineer. */
"CPU.System" = "Sistema";

/* No comment provided by engineer. */
"CPU.User" = "Usuari";

/* No comment provided by engineer. */
"Sensors.Automatic" = "Automàtic";

/* No comment provided by engineer. */
"Sensors.Degrees" = "Graus";

/* No comment provided by engineer. */
"Units.Celsius" = "Centígrads";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "Fahrenheit";

/* No comment provided by engineer. */
"Units.Kelvin" = "Kelvin";

